Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Richard Stallman <[email-masked]>
Date: Wed, 08 Feb 2023 23:28:22 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  >   This brings the encountered out-of-gamut color specification into the
  >   screen's color gamut by reducing or increasing CIE metric lightness
  >   (L*) in the CIE Lab color space until the color is within the
  >   gamut. If the Psychometric Chroma of the color specification is beyond
  >   maximum for the Psychometric Hue Angle, then while maintaining the
  >   same Psychometric Hue Angle, the color will be clipped to the CIE Lab
  >   coordinates of maximum Psychometric Chroma. See
  >   `XcmsCIELabQueryMaxC'. No client data is necessary.

  > Is color management, thus, an evil which should be persecuted by hordes
  > of crusaders?

The topic is not an evil, but that text is too hard to read.
If it is important to document that point, we should rewrite
it in clear English.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)